@article{Marín2012331,
author = {Marín, J. and Molina, D. and Herrera, F.},
document_type = {Article},
doi = {10.1007/s00500-011-0745-9},
journal = {Soft Computing},
note = {cited By 1},
number = {2},
pages = {331-351},
source = {Scopus},
title = {Modeling dynamics of a real-coded CHC algorithm in terms of dynamical probability distributions},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84855665140&doi=10.1007%2fs00500-011-0745-9&partnerID=40&md5=5185773f6c73abedd50c0d8734d6c163},
volume = {16},
year = {2012},
}